rec {
  theme = "catppuccin";
  flavor = "mocha";
  mode = "dark";

  nerdFont = "JetBrainsMono";

  wallpaper = {
    lockscreen = ./assets/catppuccin_page_curl.png;
    monitor1 = ./assets/nixos_waves.png;
    monitor2 = ./assets/ekg_v2.png;
  };

  avatar.image = ./assets/face.png;

  # Colours
  rosewaterAlpha = "f5e0dc";
  flamingoAlpha = "f2cdcd";
  pinkAlpha = "f5c2e7";
  mauveAlpha = "cba6f7";
  mauveRgb = "rgb(${mauveAlpha})";
  redAlpha = "f38ba8";
  redRgb = "rgb(${redAlpha})";
  maroonAlpha = "eba0ac";
  peachAlpha = "fab387";
  yellowAlpha = "f9e2af";
  yellowRgb = "rgb(${yellowAlpha})";
  greenAlpha = "a6e3a1";
  tealAlpha = "94e2d5";
  tealRgb = "rgb(${tealAlpha})";
  skyAlpha = "89dceb";
  sapphireAlpha = "74c7ec";
  blueAlpha = "89b4fa";
  blueRgb = "rgb(${blueAlpha})";
  lavenderAlpha = "b4befe";
  textAlpha = "cdd6f4";
  textRgb = "rgb(${textAlpha})";
  subtext1Alpha = "bac2de";
  subtext0Alpha = "a6adc8";
  overlay2Alpha = "9399b2";
  overlay1Alpha = "7f849c";
  overlay0Alpha = "6c7086";
  surface2Alpha = "585b70";
  surface1Alpha = "45475a";
  surface0Alpha = "313244";
  surface0Rgb = "rgb(${surface0Alpha})";
  baseAlpha = "1e1e2e";
  baseRgb = "rgb(${baseAlpha})";
  mantleAlpha = "181825";
  crustAlpha = "11111b";
}
